PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

June 10, 2012 // 11:44 pm - Following up on the intial release, this weekend PlayStation 3 developer aldostools has updated his homebrew PS3 FTP Client application to version 2.8 with the changes outlined below followed by v2.9.

Download: PS3 FTP Client v2.8 / PS3 FTP Client v2.8 (Mirror) / PS3 FTP Client v2.9

To quote: PS3 FTP Client 2.8 (Updated 2012-06-09)

New feature:

  • Update the APP_VER in PARAM.SFO of the selected games to the specified version. This option helps to avoid the update screen when the game starts (for users with PS3 connected to the Internet), preventing accidental installation of patches that require FW 3.56 or higher. A backup of the original PARAM.SFO is stored as PARAM.SFO.bak. The new option works with local files and remote files via FTP.

How to use the new feature:

  • To update a single game, select the PARAM.SFO, right click and select "Update APP_VER in PARAM.SFO...".
  • To update multiple games, go to /GAMES folder, select the games that you want to update, right click and select "Update APP_VER in PARAM.SFO...".
  • Enter the new version (99.99 by default) and press OK.

To quote: This update to the PARAM.SFO can be performed manually using any PARAM.SFO editor. However, the main advantage of the new feature of the PS3 FTP Client is that it automates the tasks of download the file, update the SFO, upload it again, and make a backup of the original SFO.

The premise is that you first download and install the game patches for all your games. Use multiMAN or PS3 Game List or PS3 Game Updater to download the patches that are 3.55 compatible (<3.56).

Once you have your games updated with the latest patch, use the PS3 FTP client to update the APP_VER of your PARAM.SFO to 99.99 (or any number higher than the latest patch version of your game).

When you launch your game, it will compare its APP_VER vs the version TITLEID-ver.xml in the Playstation server. If the APP_VER is lower than the version specified in the XML in the server, the game will ask for update. If the APP_VER is higher, the game will continue loading and will not ask for update (saving you from a potential mistake: update the game with a non compatible patch).

99.99 should be enough for almost all games. However, some games may require specific APP_VER. For these ones, don't change the PARAM.SFO or rename back the PARAM.SFO.bak to PARAM.SFO.

You can update the APP_VER without download & install the patches too.

PS3 FTP Client v2.8 Homebrew PlayStation 3 Application Arrives

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.

#56 - 56xue - August 30, 2015 // 7:22 pm
56xue's Avatar
Thanks for this app..

#55 - Esword - August 28, 2015 // 12:15 pm
Esword's Avatar
Hopefully this works. I've been looking for the updated version

Can I find my global settings with the Param SFO Editor?

#54 - nelin - June 2, 2015 // 12:01 pm
nelin's Avatar
Thanks for this finally

#53 - kkilla68 - March 24, 2015 // 2:12 pm
kkilla68's Avatar
aww man, it doesn't work for me

#52 - haydeendc - March 24, 2015 // 2:02 pm
haydeendc's Avatar
Thanks for this..

#51 - calarz - March 21, 2015 // 7:08 am
calarz's Avatar
I hope this works, thanks!

#50 - avanhardin - January 6, 2015 // 10:56 pm
avanhardin's Avatar

#49 - pakidude - January 6, 2015 // 7:18 pm
pakidude's Avatar
Really helpful. Thanks bro.

#48 - MrRebornModz - December 26, 2014 // 2:44 am
MrRebornModz's Avatar
Nice tool

#47 - No0bZiLLa - December 25, 2014 // 12:48 pm
No0bZiLLa's Avatar
limit is only 9 package files?

nvm figured out what my prob was